Problem in QtCreator designer, QtQuick version not found causes error.



  • 0_1566610577517_1db86d3d-ef76-4dc4-a56a-3de92cc5a402-image.png

    Hi.

    I was going through the basic QML tutorial from the QtCreator welcome mode, and I can't complete it because the Page1.qml file is not generated. It's probably because of the issue pictured.

    Should I go to an earlier version of Qt, like 5.12? I think I set it up with 5.13 (the latest).

    Thanks.


  • Moderators

    It complains about "2.13" which means it expects Qt 5.13. So going back to Qt 5.12 will definitely not fix the problem. I don't know, maybe the example is broken.


Log in to reply